using System;

namespace Decal.Adapter.Wrappers;

[CLSCompliant(true)]
public enum Augmentations
{
	ReinforcementLugians = 218,
	BleearghFortitude = 219,
	OswaldEnchancement = 220,
	SiraluunBlessing = 221,
	EnduringCalm = 222,
	SteadfastWill = 223,
	CiandraEssence = 224,
	YoshiEssence = 225,
	JibrilEssence = 226,
	CeldisethEssence = 227,
	KogaEssence = 228,
	ShadowSeventhMule = 229,
	MightSeventhMule = 230,
	ClutchMiser = 231,
	EnduringEnchantment = 232,
	CriticalProtection = 233,
	QuickLearner = 234,
	CiandraFortune = 235,
	CharmedSmith = 236,
	InnateRenewal = 237,
	ArchmageEndurance = 238,
	BladeTurner = 240,
	ArrowTurner = 241,
	MaceTurner = 242,
	CausticEnhancement = 243,
	FieryEnchancment = 244,
	IcyEnchancement = 245,
	LightningEnhancement = 246,
	InfusedCreature = 294,
	InfusedItem = 295,
	InfusedLife = 296,
	InfusedWar = 297,
	EyeRemorseless = 298,
	HandRemorseless = 299,
	MasterSteelCircle = 300,
	MasterFocusedEyed = 301,
	MasterFiveFoldPath = 302,
	FrenzySlayer = 309,
	IronSkinInvincible = 310,
	JackOfAllTrades = 326,
	InfusedVoid = 328,
	[Obsolete("Use InfusedVoid")]
	UnknownAug1 = 328,
	[Obsolete("Not an aug")]
	UnknownAug2 = 329,
	[Obsolete("Not an aug")]
	UnknownAug3 = 330,
	[Obsolete("Not an aug")]
	UnknownAug4 = 331,
	[Obsolete("Not an aug")]
	UnknownAug5 = 332,
	AuraValor = 333,
	AuraProtection = 334,
	AuraGlory = 335,
	AuraTemperance = 336,
	AuraSurge = 337,
	[Obsolete("Not an aug")]
	UnknownAug6 = 337,
	AuraAethericVision = 338,
	AuraManaFlow = 339,
	AuraManaInfusion = 340,
	[Obsolete("Use AuraManaInfusion")]
	UnknownAug7 = 340,
	AuraVitality = 341,
	[Obsolete("Use AuraVitality")]
	UnknownAug8 = 341,
	AuraPurity = 342,
	AuraCraftsman = 343,
	AuraSpecialization = 344,
	AuraWorld = 365
}
